<p align="justify"> 
PSlibrary is a library of inputs for the ld1.x atomic code of the <a href="https://www.quantum-espresso.org/">Quantum ESPRESSO</a> package. It allows the generation of scalar relativistic and fully relativistic PAW data sets and ultrasoft pseudopotentials for many elements.
</p>

Need help? Read [here](https://dalcorso.github.io/pslibrary/pslibrary_help.html)

A detailed description of pslibrary and some tests can be found in:

<a href="http://authors.elsevier.com/sd/article/S0927025614005187"> A. Dal Corso, Computational Material Science <B>95</B>, 337 (2014)</a>.

<p align="justify">
pslibrary is distributed under the GNU general public licence. If you find it useful and want to cite it in a scientific publication, please cite this paper and this web page and mention the version of the pseudopotential that you are using.</p>

Several tests of pslibrary are appearing in the literature and on the web. See for instance:
<br>
<br>
<a href="http://science.sciencemag.org/content/351/6280/aad3000">K. Lejaeghere, et al. Science, <B>351</B>, aad3000 (2016)</a>.
<br>
<br>
<a href="https://www.physics.rutgers.edu/gbrv/gbrv_phonon_update2.pdf">
www.physics.rutgers.edu/gbrv/gbrv_phonon_update2.pdf</a>
<br>
<br>
<a href="http://materialscloud.org/sssp">
http://materialscloud.org/sssp</a>
<br>

Tests of older versions of pslibrary can be found in:
<br>
<br>
<a href="http://stacks.iop.org/0953-8984/25/145401">A. Dal Corso, J. Phys.: Condens. Matter <B>25</B>, 145401 (2013)</a>.
<br>
<br>
<a href="http://link.aps.org/doi/10.1103/PhysRevB.86.085135">A. Dal Corso, Phys. Rev. B <B>86</B>, 085135 (2012)</a>
<br>
<br>
<a href="http://stacks.iop.org/0953-8984/23/425501">A.A. Adllan and A. Dal Corso, J. Phys.: Condens. Matter <B>23</B>, 425501 (2011)</a>.

<p align="justify"> The latest corrections to <code>pslibrary</code> are distributed as a <code>git</code> project at:</p>

<a href="https://github.com/dalcorso/pslibrary">https://github.com/dalcorso/pslibrary</a>
<br>
<p align="justify"> VERY IMPORTANT: These pseudopotentials should not be generated with a version of Quantum ESPRESSO lower than 5.1.2.</p>

## Available pslibrary packages:

* <a HREF="https://people.sissa.it/dalcorso/pslibrary/pslibrary.1.0.0.tar.gz">pslibrary.1.0.0.tar.gz</a> - released 2013-12-17.

* <a HREF="https://people.sissa.it/dalcorso/pslibrary/pslibrary.0.3.1.tar.gz">pslibrary.0.3.1.tar.gz</a> - released 2013-07-25.

* <a HREF="https://people.sissa.it/dalcorso/pslibrary/pslibrary.0.3.0.tar.gz">pslibrary.0.3.0.tar.gz</a> - released 2012-10-31.

* <a HREF="https://people.sissa.it/dalcorso/pslibrary/pslibrary.0.2.5.tar.gz">pslibrary.0.2.5.tar.gz</a> - released 2012-05-14.

* <a HREF="https://people.sissa.it/dalcorso/pslibrary/pslibrary.0.2.4.tar.gz">pslibrary.0.2.4.tar.gz</a> - released 2012-01-19.

* <a HREF="https://people.sissa.it/dalcorso/pslibrary/pslibrary.0.2.3.tar.gz">pslibrary.0.2.3.tar.gz</a> - released 2011-12-02.

* <a HREF="https://people.sissa.it/dalcorso/pslibrary/pslibrary.0.2.2.tar.gz">pslibrary.0.2.2.tar.gz</a> - released 2011-08-26.

* <a HREF="https://people.sissa.it/dalcorso/pslibrary/pslibrary.0.2.1.tar.gz">pslibrary.0.2.1.tar.gz</a> - released 2011-05-10.

* <a HREF="https://people.sissa.it/dalcorso/pslibrary/pslibrary.0.2.tar.gz">pslibrary.0.2.tar.gz</a> - released 2011-02-21.

* <a HREF="https://people.sissa.it/dalcorso/pslibrary/pslibrary.0.1.tar.gz">pslibrary.0.1.tar.gz</a> - released 2010-08-14.

